CRM

Create a list

POST
/v1/crm/lists

Authorization

x-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/crm/lists" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "objectType": "people"  }'
{
  "data": {
    "canManage": true,
    "createdAt": 0,
    "hasMember": true,
    "id": "string",
    "memberCount": 0,
    "name": "string",
    "objectType": "people",
    "visibility": "private"
  }
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string",
  "limit": 0,
  "size": 0
}